<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="478901094dd3f57cd2e93ec9afa1e330">
  <dict>
    <!--2020-05-21 21:52:05.000-->
    <string key="hide_sepcial_apn_form_list">netsvcs</string>
    <!--2020-06-22 19:57:30.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2020-05-21 20:22:37.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2020-05-21 21:07:50.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
